Get hosted verification link
curl --request GET \
--url https://api.anonage.io/api/kyc/hosted-link \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.anonage.io/api/kyc/hosted-link"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.anonage.io/api/kyc/hosted-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
KYC
Get hosted verification link
Creates a minimal applicant (external user id only — no name/DOB) and returns a Sumsub hosted verification URL to open in a new tab.
GET
/
api
/
kyc
/
hosted-link
Get hosted verification link
Authorizations
Account JWT from /api/auth/login — used for Users, KYC, key management and usage.
Response
200
Hosted link
⌘I